### A free/open-source library for quantitative finance

Classes
ql/experimental/mcbasket/pathmultiassetoption.hpp File Reference

Option on multiple assets. More...

`#include <ql/instrument.hpp>`
`#include <ql/stochasticprocess.hpp>`
`#include <ql/math/matrix.hpp>`
`#include <ql/experimental/mcbasket/pathpayoff.hpp>`
Include dependency graph for pathmultiassetoption.hpp:

## Classes

class | PathMultiAssetOption
| Base class for path-dependent options on multiple assets. More...
class | PathMultiAssetOption::arguments
| Arguments for multi-asset option calculation More...
class | PathMultiAssetOption::results
| Results from multi-asset option calculation More...

## Detailed Description

Option on multiple assets.